---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.1-x86_64-bios-cloudinit-vm-aws
name: alpine-3.21.1-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T04:49:44.716706'
uploaded: '2025-01-07T04:52:28.994352'
imported: '2025-01-07T04:57:29.503416'
import_id: ami-00b8b9dd62be5da74
import_region: us-west-2
signed: '2025-01-07T04:57:45.844910'
published: '2025-01-07T18:12:38.260682'
released: '2025-01-07T05:05:38.676534'
artifacts:
  ap-south-2: ami-02a1359b38eed53b0
  ap-south-1: ami-0a3af27a55210875a
  eu-south-1: ami-059ee8e72bcf1bb62
  eu-south-2: ami-0e6dedcafc6c8a23e
  me-central-1: ami-0fe2f5190ad1c6b5e
  il-central-1: ami-0b875f432a0a0dfb7
  ca-central-1: ami-03e776c6f08f9c481
  eu-central-1: ami-0abcbbc505f4ac277
  eu-central-2: ami-0ec78a18000506d63
  us-west-1: ami-0bcc3bdf356e8cb10
  us-west-2: ami-00b8b9dd62be5da74
  af-south-1: ami-026de4d0ee7451fb0
  eu-north-1: ami-022833520600f3844
  eu-west-3: ami-0bd78fff54d28e94c
  eu-west-2: ami-0cd67e8e419f032f8
  eu-west-1: ami-0b1f24b9d1567a6b3
  ap-northeast-3: ami-06bbabb379e05e972
  ap-northeast-2: ami-04ee1112c439c5b1b
  me-south-1: ami-00753d7854dc5fb62
  ap-northeast-1: ami-021ee9761f6d36d91
  sa-east-1: ami-0d78d58e424221fd9
  ap-east-1: ami-065fd49e693f767ab
  ap-southeast-1: ami-01a671c2afe5a6f45
  ap-southeast-2: ami-05ecfb83aa2465d15
  ap-southeast-3: ami-0c486d65d3cb13ae1
  ap-southeast-4: ami-097a843ed0e93fdd6
  us-east-1: ami-0fb1ef7349519c703
  us-east-2: ami-07d5dbfdd036b40b8
metadata_updated: '2025-01-07T18:12:38.273968'
